dunetpc - Bug #24462

Issue with ifbeam
05/23/2020 12:16 PM - Tingjun Yang

Status: Closed Start date: 05/23/2020
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version:

Description

After recent changes to ifbeam, we are not able to run protodune decoder which saves beam information from database.

lar -c RunRawDecoder.fcl
xroot://fndcal.fnal.gov:1095/pnfs/fnal.gov/usr/dune/persistent/stash/Continuousintegration/protoDUNEsp/datareco/np04_raw_run005
809_0004_dI6.root

perform_with_timeout: curl_easy_perform() failed: Couldn't connect to server
[Sat May 23 12:12:51 2020] perform_with_timeout: rc=7, retry=1, delay=1, t0=1590253970, t1=1590253971 timeout=1200
perform_with_timeout: curl_easy_perform() failed: Couldn't connect to server
[Sat May 23 12:12:53 2020] perform_with_timeout: rc=7, retry=2, delay=2, t0=1590253970, t1=1590253973 timeout=1200
perform_with_timeout: curl_easy_perform() failed: Couldn't connect to server

Here may be a relevant ticket:
https://fermi.servicenowservices.com/wp/?id=evg-ticket&sys_id=772aed6adbb4d4100bc630dc7c96191a&table=sc_req_item

History

#1 - 05/27/2020 03:22 PM - Jacob Calcutt

Fixed. Needed to change the port/URL used to access the database + set an environment variable (SSL_CERT_FILE)

#2 - 06/26/2020 09:17 PM - Tingjun Yang

- Status changed from New to Resolved

#3 - 06/26/2020 09:17 PM - Tingjun Yang

- Status changed from Resolved to Closed
